@charset "utf-8";

/*
----------------------------------------------
    関連コンテンツ
----------------------------------------------
    yamazaki@medicmedia.com
----------------------------------------------
    2017/09/19  初版
    2017/10/06  個人情報の取扱いについて
----------------------------------------------
 */


/* 404 */
h3 span.error404 {
    background: none;
    padding-left: 0;
}


/* 個人情報保護方針 */
h3 span.privacy {
    background: url(/wp-content/themes/medicmedia/img/common/icon/icon08.png) no-repeat left top;
    background-size: auto 21px;
}


.medium {
    font-size: 1.4rem;
}

.mbody {
    line-height: 150%;
}

.right {
    text-align: right;
}

.last {
    margin-bottom: 0;
}



h4.title_sub {
    font-size: 1.6em;
    margin: 2em 0 1em 0;
    padding-left: 21px;
    background: url(/wp-content/themes/medicmedia/img/common/icon/icon05.png) no-repeat left 3px;
}

h5.title_sub {
    font-size: 1.4em;
    margin-bottom: 0.25em;
}

p, ol.content li {
    margin-bottom: 1.4em;
}

ol.content {
    list-style-position: inside;
}

ol.content li {
    counter-increment: cnt;
    margin-left: 2em;
    text-indent: -1.6em;
}

ol.content li:before {
    display: marker;
    content: "(" counter(cnt) ")";
    margin-right: 5px;
}

hr {
    background: url(/wp-content/themes/medicmedia/img/common/line01.png) repeat-x;
    border: none;
    margin: 20px 0;
    height: 6px;
}

#content a {
    color: #7e97cc;
    text-decoration: underline;
}


/* 個人情報保護方針（iframe） */
body.page-privacy_iframe,
body.page-about_privacy_iframe {
    min-width: initial;
    min-width: auto;
    width: initial;
    width: auto;
    text-align: left;
}

body.page-privacy_iframe div#content,
body.page-about_privacy_iframe div#content {
    padding: 20px;
}




/* 個人情報の取扱いについて */
ol.privacy {
    padding-left: 2rem;
    list-style-type: decimal;
}

dl.privacy.number {

}

    dl.privacy.number > dt {
        counter-increment: cnt_number;
        margin: 10px 0 0 3rem;
        text-indent: -2.6rem;
    }

    dl.privacy.number > dt:before {
        display: marker;
        content: "(" counter(cnt_number) ")";
        margin-right: 5px;
    }

    dl.privacy.number > dd {
        margin: 5px 0 0 3rem;
    }

dl.privacy.alpha {

}

    dl.privacy.alpha > dt {
        counter-increment: cnt_alpha;
        margin: 10px 0 0 2rem;
        text-indent: -1.6rem;
    }

    dl.privacy.alpha > dt:before {
        display: marker;
        content: counter(cnt_alpha, lower-alpha) ")";
        margin-right: 5px;
    }

    dl.privacy.alpha > dd {
        margin: 5px 0 0 2.2rem;
    }

        dl.privacy.alpha dd dl dt {
            float: left;
        }

        dl.privacy.alpha dd dl dd {
            padding-left: 5.5em;
        }

            dl.privacy.alpha dd dl.privacy.number dt {
                float: none;
            }

            dl.privacy.alpha dd dl.privacy.number dd {
                margin-left: 3rem;
                padding-left: 0;
            }

ol.combi_number {
    counter-reset: cnt_ol_combi;
}

    ol.combi_number li,
    dl.combi_number > dt {
        margin-bottom: 5px;
        padding-left: 1.7rem;
        position: relative;
    }

    ol.combi_number li:before,
    dl.combi_number > dt:before {
        border: 1px solid #333;
        border-radius: 50%;
        display: block;
        float: left;
        font-size: 1rem;
        line-height: 1.2rem;
        text-align: center;
        width: 1.2rem;
        height: 1.2rem;
        margin: 3px 0 0 -1.7rem;
    }

    ol.combi_number li:before {
        content: counter(cnt_ol_combi);
        counter-increment: cnt_ol_combi;
    }

dl.combi_number {
    counter-reset: cnt_dl_combi;
    margin-top: 1.4rem;
}

    dl.combi_number > dt {
        margin-top: 5px;
    }

    dl.combi_number > dt:before {
        content: counter(cnt_dl_combi);
        counter-increment: cnt_dl_combi;
    }

    dl.combi_number > dd {
        margin-left: 2rem !important;
    }

ul.bullet {
    list-style-type: disc;
    margin: 0 0 5px 2rem;
}

dl.bracket ul.bullet {
    margin-left: 1rem;
}


table.privacy {
    border-collapse: collapse;
    border: 1px solid #d7d7d7;
    width: 100%;
}

    table.privacy th,
    table.privacy td {
        border: 1px solid #d7d7d7;
        padding: 5px;
        font-weight: normal;
        vertical-align: top;
    }

    table.privacy th {
        background: #eee;
    }

    table.privacy th:nth-child(1) {
        width: 35%;
    }

/* 個人情報の取扱いについて（iframe） */
div#content h3 {
    border-radius: 0;
    color: #464646;
    margin: 0 0 1em 0;
    padding: 0 0 0 21px;
    font-size: 1.8em;
    line-height: 1.2;
    background: url(/wp-content/themes/medicmedia/img/common/icon/icon05.png) no-repeat left 3px;
}

div#content h3 span {
    background: none;
    padding-left: 0;
    text-shadow: none;
}
